body {    
     font-family: arial,lucida,geneva,sans-serif,sans serif,sansSerif; 
     margin: 0px;  /* sets all margins to zero pixels   */ 
     /* the last one is the one that renders
     in this order, the background color will be used if the UA cannot render the gif */  
}


/*  TYPE SELECTOR (for A element - the anchor tag) with pseudo class :LINK - an unvisted link */
/* ----------------------------------------------------------------------------------*/



#minWidthMozilla{
     min-width: 600px;
}

/* hack to create a minimum width in IE */
#minWidthIE {
     width: 600px;
     margin: 0px;
     padding: 0px;
     height: 0px; 
     border: dotted #000066;
     border-width: thin; 
}

/* Properties that both side lists have in common */
div.top-buttons {    /* div id=list2 class=top-buttons */
        width:120px;
        position:absolute;
        top:0px;
        padding-left:0px;
        padding-right:0px;
        margin-left:0px;
        margin-right:0px;
}
/* we leave some place on the side using the margin-* properties */


/* and then we put each list on its place */
#leftButton {
        left:100px;
        top:60px;
        float: left;
}
#rightButton {
        right:100px;
        top:60px;
        float: left;
}

.homeButton{  /* class=homeButton   */  
     position: absolute;
     top: 0px;
     left: 6px;
     width: 75px;
     height: 50px; 
}


IMG#homeButton {
    width: 75px; 
    height: 50px;
    border: 0px;
    padding-right: 0px;
}

.linksButton{
     position: absolute;
     top: 0px;
     right: 6px;
     width: 75px;
     height: 50px; 
}

IMG#linksButton{
    width: 75px; 
    height: 50px;
    border: 0px;
    padding-right: 0px;
}

#wholePage  {  /*    div id=wholePage */  
     position: absolute;
     width: 100%;
     height: auto;
     margin-left: auto;
     margin-right: auto;
     text-align: center
     padding 0;
     /* border-width: thick;  
     border: solid #ff0000;  */
     /* without these last 2 lines border-width and border
     the top of the contentBorder is invisible */        
} 

#outerBorder  {  /*    div id=outerBox */  
     width: 90%;
     left: 50%;
     margin-top: 40px;
     margin-right: auto;
     margin-bottom: 40px;
     margin-left: auto;
     text-align: center;
     /* border-width: thick;  
     border: solid #ffff00;  */
     /* without these last 2 lines border-width and border
     the top of the contentBorder is invisible */        
} 


#outerBox  {  /*    div id=outerBox */  
     width: 86%;
     height: 100%;
     left: 50%;
     margin-top: 24px;
     margin-left: auto;
     margin-right: auto;
     text-align: center;
     /* border-width: thick;  
     border: solid #000000;  */
     /* without these last 2 lines border-width and border
     the top of the contentBorder is invisible */        
} 

#contentBox {  /*    div id=contentBorder  centers the content box */  
     position: relative; 
     top: 20px;
     right: 0;
     bottom: 10px;
     left: 0;
     margin-right: 0px;
     margin-left: 0px;
     margin-bottom: 10px;
     padding-top: 0px;
     padding-right: 0;
     padding-bottom: 2px;
     padding-left:  0;
     text-align: left;
     font-family: verdana,lucida,geneva,sans-serif,sans serif,sansSerif;
     font-size: 1.1em;
     font-weight: bold;
     line-height: 1.4;
     z-index: 10; 
     /* border-width: thick;  
     border: solid #ffff00;  */
     /* without these last 2 lines border-width and border
     the top of the contentBorder is invisible */        
} 


.page_title  {  /*page title  div id=topSpace   */ 
     font-family: verdana, lucida, geneva, sans-serif;   
     font-size:  large;
     font-weight: bold;   
} 

.section_title  {  /*page title  div id=topSpace   */ 
     font-family: verdana, lucida, geneva, sans-serif;   
     font-size:  medium;
     font-weight: bold;   
} 







/* ******************************************** */ 



 li {
}
/*      text-indent: 5px;
     list-style-position: outside;
     list-style-type: square;
     list-style-type: circle;
     font-variant: normal;
     text-transform: none;
     text-decoration: none;
*/

.returnToTop {
     display:block;
     position:relative;
     margin: 0px;
     padding: 0px;
     font-family: 'Arial', Helvetica, sans-serif;
     font-size: .8em;
     font-style: normal;
     line-height: 1.2em;
     font-weight: bold;
     text-align: right;
}



#footer {

}


/* ******************************************** */

a:link {  /* controls link display */
     text-decoration: none;
}

a:visited {  /* controls link display */
     text-decoration: none;
}

a:active {  /* controls link display */           
     text-decoration: underline;
}

a:hover {  /* on IE only */             
     text-decoration: underline;
}

.red { /*special emphasis*/
     font-weight: bold;
}

